/* White text: azure  */
/* Grey: #cfcfcf  */
/* Blue: #17abd9  */

*{  
   margin:0;  
   padding:0;  
} 

body {
	background:url('/document/siteImages/background.jpg') no-repeat center top #bfbfbf;
	/* background-color:#e9e7e8; */
	color:#414141;
	margin:0;
	padding:0 0 0 0 ;
	text-align:center;
	background-attachment:fixed;
}

body,p,h1,h2,scan,div {
	font-family:arial, sans-serif;
	text-align:left;
}

body,p {
	font-size:12px;
	line-height:16px;
}

p {
	text-align:justify;
}

a {
	text-decoration:none;
}

h2 {
	color:black;
	font-size:16px;
	font-weight:bold;
	margin:0 0 5px 0;
}

.listHeading {
	color:black;
	font-size:16px;
	font-weight:bold;
}

.headerDarkGrey {
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#8b8c8e;
}
.normalWhite {
	font-size:12px;
	color:azure;
	line-height:20px;
	text-align:left;
}

#wrapper {
	position:relative;
	width:1000px;
	margin:0 auto 0;
}

#header {
	position:relative;
	width:100%;
}

#main {
	
}

#footer {
	
}

#headerTopMenu {
	position:relative;
	width:100%;
	height:30px;
	background:url('/document/siteImages/topBar.png') no-repeat center top;
}

.headerLanguage {
	position:relative;
	float:left;
	height:22px;
	margin-top:3px;
	text-align:center;
	padding:5px 20px 0 20px;
	font-weight:bold;
	background:url('/document/siteImages/transparency.png') repeat center top;
	-moz-border-radius-topleft:10px;
	-webkit-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-radius-topright:10px;
	border-top-right-radius:10px;
}

.headerLanguage:hover {
	background-color:#17abd9;
	background-image:none;
}

.headerTopButton {
	position:relative;
	float:right;
	height:30px;
	text-align:center;
	padding:0px 20px 0 20px;
	color:azure;
	font-weight:bold;
	cursor:pointer;
}
.headerTopButtonText {
	position:relative;
	padding-top:7px;
	color:white;
	font-weight:bold;
	cursor:pointer;
}

.headerTopButton:hover {
	background:url('/document/siteImages/topMenuBar2.jpg') repeat center top;
}

.headerTopMenuFiller {
	position:relative;
	float:right;
	width:1px;
	height:20px;
	margin-top:10px;
	//background-color:azure;
}

#headerBanner {
	position:relative;
	width:100%;
	height:125px;
}

#headerBackground {
	position:absolute;
	top:0;
	left:0;
	width:1000px;
	height:270px;
	background:url('/document/siteImages/headerBackground.png') no-repeat center top;
}


#featureBar {
	position:relative;
	width:1000px;
	height:120px;
	//background-color:#17abd9;
	background:url('/document/siteImages/featureBarBackground.png') repeat center top;
}

.feature {
	position:relative;
	float:left;
	width:250px;
	height:120px;
	padding:0px;
	//background-color:#17abd9;
	cursor:default;
	//background:url('/document/siteImages/headerTransparency.png') repeat center top;
}

.featureBackground {
	position:absolute;
	width:250px;
	height:120px;
	display:block;
	z-index:1;
}

.featurePressedImage {
	position:absolute;
	width:250px;
	height:120px;
	display:none;
	z-index:2;
}

.featureArticle {
	position:relative;
	float:left;
	height:80px;
	width:205px;
	padding:20px 20px 10px 20px;
	z-index:3;
}

.featureButton {
	position:absolute;
	height:25px;
	width:25px;
	bottom:10px;
	right:10px;
	background-image:url('/document/siteImages/nextButton.png');
	z-index:4;
	cursor:pointer;
}

.featureHeading {
	position:absolute;
	height:25px;
	width:190px;
	bottom:10px;
	left:0px;
	padding:2px 30px 0 20px;
	z-index:4;
	font-family:arial, sans-serif;
	text-align:left;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-image:url('/document/siteImages/nextButton.png');
	background-repeat:no-repeat;
	background-position:right top;
	cursor:pointer;
}

.featureHeading:hover {
	background-image:url('/document/siteImages/nextButtonPressed.png');
	cursor:pointer;
}

#headerFeatureSearch {
	position:relative;
	float:left;
	width:250px;
	height:120px;
	vertical-align:bottom;
	//background-color:#cfcfcf;
	background:url('/document/siteImages/searchBackground.png') repeat center top ;
	padding:0;
}

#headerFeatureInnerSearch {
	position:absolute;
	top:60px;
	left:10px;
	width:208px;
	height:20px;
	background:url('/document/siteImages/searchBox.png') no-repeat center top;
	padding:8px 0 0 12px;
	z-index:9;
}

#headerFeatureInnerSearchClick {
	position:absolute;
	left:187px;
	top:5px;
	height:20px;
	width:20px;
	cursor:pointer;
	z-index:10;
}

#headerFeatureInnerTitle {
	position:absolute;
	top:35px;
	left:10px;
	width:208px;
	height:22px;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#8b8c8e;
	padding:6px 0 0 5px ;
}

#inpSearch {
	background-color:transparent;
	border-style:none;
	border-width:0;
	height:16px;
	width:170px;
}

#inpSearch:focus {
	outline:0;
}

#headerMiddleMenu {
	position:relative;
	width:980px;
	height:50px;
	padding-left:0px;
	//background:url('/document/siteImages/middleMenuBar.png') no-repeat;
	z-index:2;
}

#headerMiddleMenuBottomBar {
	position:relative;
	width:1000px;
	height:20px;
	background-color:#17abd9;
	z-index:1;
}

#headerMiddleButtons {
	position:relative;
	top:10px;
	height:40px;
	width:1000px;
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
}


#headerMiddleButtons ul{
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
}

#headerMiddleButtons li{
	float:left;
	padding:0px 15px 0px 0; 
	width:140px;
}

#headerMiddleButtons li a{
	background:url('/document/siteImages/transparency.png') repeat center top;
	color:#000;
	display:block;
	font-weight:normal;
	line-height:40px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	-moz-border-radius-topleft:10px;
	-webkit-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-radius-topright:10px;
	border-top-right-radius:10px;
}

#headerMiddleButtons li.active a{
	color:white;
	display:block;
	background-color:#17abd9;
	background-image:none;
	font-weight:normal;
	line-height:40px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	-moz-border-radius-topleft:10px;
	-webkit-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-radius-topright:10px;
	border-top-right-radius:10px;
}

#headerMiddleButtons li a:hover{
	background-color:#17abd9;
	background-image:none;
	color:white;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	-moz-border-radius-topleft:10px;
	-webkit-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-radius-topright:10px;
	border-top-right-radius:10px;
}

#headerMiddleButtons ul li:hover a{
	background-color:#17abd9;
	background-image:none;
	color:white;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	-moz-border-radius-topleft:10px;
	-webkit-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-radius-topright:10px;
	border-top-right-radius:10px;
}

#headerMiddleButtons li ul{
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:140px;
	z-index:200;
}

#headerMiddleButtons li:hover ul{
	display:block;		
}

#headerMiddleButtons li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:140px;
	background-color:#17abd9;
}

#headerMiddleButtons li:hover li a{
	background:none;
}

#headerMiddleButtons li ul a{
	display:block;
	height:40px;
	font-weight:bold;
	font-size:12px;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
}

#headerMiddleButtons li ul a:hover, #headerMiddleButtons  li ul li:hover a{
	border:0px;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	background-color:gray;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.middleButtonSelected {
	background-color:#17abd9;
	background-image:none;
	color:white;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	-moz-border-radius-topleft:10px;
	-webkit-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-radius-topright:10px;
	border-top-right-radius:10px;
}

.roundedBottom {
	-moz-border-radius-bottomleft:10px;
	-webkit-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
}


.semiTransparentBackground {
	background:url('/document/siteImages/transparency.png') repeat center top;
}

.whiteBackground {
	background-image:none;
	background-color:white;
}



#main {
	position:relative;
}

#mainRight250 {
	width:210px;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#cfcfcf;
	padding:20px 20px 20px 19px;
}

#mainLeft250 {
	width:210px;
	border-width:0 1px 0 0;
	border-style:solid;
	border-color:#cfcfcf;
	padding:20px 19px 20px 20px;
}

#mainLeft750 {
	width:710px;
	border-width:0 1px 0 0;
	border-style:solid;
	border-color:#cfcfcf;
	padding:20px 19px 20px 20px;
}

#mainMiddle500 {
	width:460px;
	padding:20px;
}

#mainRight500 {
	width:460px;
	padding:20px;
}

#mainMiddle500BorderRight {
	width:459px;
	padding:20px;
	border-width:0 1px 0 0;
	border-style:solid;
	border-color:#cfcfcf;
}

#main1000 {
	width:960px;
	padding:20px;
}

#mainFiller {
	width:1px;
	padding:15px 0 15px 0;
	background-color:#cfcfcf;
}
#mainRight {
	width:209px;
	height:100%;
	background-color:white;
	padding:20px;
}

#footer {
	position:relative;
	height:20px;
	width:980px;
	background-color:#cfcfcf;
	padding:10px 10px 0 10px;
}

.footerButtonLeft {
	position:relative;
	float:left;
	height:20px;
	padding:0 10px 0 10px;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#8b8c8e;
}

.footerButtonRight {
	position:relative;
	float:right;
	height:20px;
	padding:0 10px 0 10px;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#8b8c8e;
}

.footerButtonLeft:hover {
	color:azure;
	cursor:pointer;
}

.footerButtonRight:hover {
	color:azure;
	cursor:pointer;
}

#main table,tr,td {
	padding:0;
	margin:0;
	white-space-collapse:collapse;
	border-collapse:collapse;
	vertical-align:top;
}

#mapMain {
	position:relative;
	width:1000px;
	height:1000px;
	z-index:1;
}

#map {
	position:absolute;
	top:0px;
	left:0px;
	width:1000px;
	height:1000px;
	background-image:url('/document/siteImages/mapbase.png');
}

#mapLayerRoads {
	position:absolute;
	top:0px;
	left:0px;
	width:1000px;
	height:1000px;
	background-image:url('/document/siteImages/roadslayer.png');
	z-index:10
}

#mapLayerTrails {
	position:absolute;
	top:0px;
	left:0px;
	width:1000px;
	height:1000px;
	background-image:url('/document/siteImages/trailslayer.png');
	z-index:11
}

#mapLayerActive {
	position:absolute;
	top:0px;
	left:0px;
	width:1000px;
	height:1000px;
	z-index:12;
}

#mapLayerAccommodation {
	position:absolute;
	top:0px;
	left:0px;
	width:1000px;
	height:1000px;
	z-index:12;
}

#mapLayerFoodAndDrink {
	position:absolute;
	top:0px;
	left:0px;
	width:1000px;
	height:1000px;
	z-index:13
}

.mapSmallDot {
	position:absolute;
	width:20px;
	height:20px;
	z-index:22;
}

.mapBox {
	position:absolute;
	width:0;
	height:0;
	z-index:24;
}

.mapBoxOuter {
	position:absolute;
	width:0;
	height:0;
	z-index:24;
}

.mapLargeDot {
	position:absolute;
	//background-image:url('');
	width:20px;
	height:20px;
	z-index:23;
	background-color:transparent;
}

.mapInnerBox {
	position:absolute;
	top:10px;
	width:440px;
	height:180px;
	z-index:24;
	background-color:#6892be;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.mapBoxPhoto {
	position:absolute;
	top:15px;
	left:15px;
	width:200px;
	height:150px;
	z-index:24;

}

.mapBoxPhotoImg {
	width:200px;
	height:150px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.mapInnerBoxDetail {
	position:absolute;
	top:15px;
	left:230px;
	width:195px;
	height:150px;
}

.mapInnerBoxDetailHeading {
	position:absolute;
	top:0px;
	left:0px;
	color:white;
	font-size:16px;
	font-weight:bold;
	overflow:none;
	height:30px;
}

.mapInnerBoxDetailBody {
	position:absolute;
	top:35px;
	left:0px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	height:70px;
}

.mapInnerBoxDetailPhone {
	position:absolute;
	top:105px;
	left:0px;
	font-size:12px;
	font-weight:normal;
	height:15px;
}

.mapInnerBoxDetailEmail {
	position:absolute;
	top:120px;
	left:0px;
	font-size:12px;
	font-weight:normal;
	height:15px;
}

.mapInnerBoxDetailWeb {
	position:absolute;
	top:135px;
	left:0px;
	font-size:12px;
	font-weight:normal;
	height:15px;
}

#mapSelector {
	position:absolute;
	top:20px;
	left:10px;
	width:300px;
	z-index:90;
}

.mapItem {
	position:relative;
	width:240px;
	height:30px;
	margin:5px 0 5px 0;
}

.mapText {
	position:absolute;
	top:0px;
	left:40px;
	width:200px;
	height:20px;
	vertical-align:middle;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	margin:8px 0 2px 8px;
	color:darkblue;
}

.mapCheckbox {
	position:absolute;
	top:0px;
	left:20px;
	width:20px;
	height:20px;
	background-image:url('/document/siteImages/checkbox.png');
	margin:5px 0 5px 0;
	cursor:pointer;
}

.mapSelectorDot {
	position:absolute;
	top:7px;
	left:3px;
	width:10px;
	height:10px;
}

.mapTick {
	position:absolute;
	top:5px;
	left:20px;
}

.mapTickImage {
	height:20px;
}

.display {
	display:block;
}

.nodisplay {
	display:none;
}


/* From contents.css */

/*
Copyright (c) 2003-2011, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

body
{
	/* Text color */
	color: #222;
}

ol,ul,dl
{
	/* IE7: reset rtl list margin. (#7334) */
	*margin-right:0px;
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
    padding:0 40px;
}

body,p,scan,div {
	font-family:arial, sans-serif;
	font-size:12px;
	line-height:18px;
}

table {
	padding:0;
	margin:15px 0 15px 0;;
	white-space-collapse:collapse;
	border-collapse:collapse;
	vertical-align:top;
	font-family:arial, sans-serif;
	font-size:12px;
	line-height:18px;
}

tr {
	padding:0;
	margin:0;
	white-space-collapse:collapse;
	border-collapse:collapse;
	vertical-align:top;
	font-family:arial, sans-serif;
	font-size:12px;
	line-height:18px;
}

td {
	padding:0 5px 0 5px;
	margin:0;
	white-space-collapse:collapse;
	border-collapse:collapse;
	vertical-align:top;
	font-family:arial, sans-serif;
	font-size:12px;
	line-height:18px;
}

h1 {
	font-family:arial, sans-serif;
	font-size:24px;
	font-weight:bold;
	margin:10px 0 15px 0;
}

h2 {
	font-family:arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:20px 0 15px 0;
}

hr {
	margin: 0;
	padding: 0;

}